.bodytext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000; text-decoration: none 
}
A:hover.bodytext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #555555; text-decoration: none 
}
A:active.bodytext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #999999; text-decoration: none 
}
.navtext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; text-decoration: none
}
A:hover.navtext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #C00000; text-decoration: none 
}
A:active.navtext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #C00000; text-decoration: none 
}
.headtext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #C00000; text-decoration: none 
}
A:hover.headtext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #C00000; text-decoration: none 
}
A:active.headtext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #C00000; text-decoration: none 
}
.whitetext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #ffffff; text-decoration: none 
}
A:hover.whitetext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #555555; text-decoration: none 
}
A:active.whitetext
{ 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #999999; text-decoration: none 
}